First, sorry for the noob post but I’m stuck. I am trying to build the basic image on ubuntu 8.1. I have linked gcc back to 4.1 instead of 4.3 and that allowed me to get farther but now I am unable to get past dbus. I have read about a patch witch I embarrassingly can’t figure out how to use and also about changing the preferred version of dbus to a version newer than 1.0.1. Does anybody have any recommendations?

and also about changing the preferred version of dbus to a version newer than 1.0.1. Does anybody have any recommendations?